create-content-rule-request:
  value:
    ruleType: DOCUMENT_CONTENT_CHECK
    name: Document content rule
    description: Document content rule description
    validSince: "2024-12-16T17:31:27Z"
    validTo: "2024-12-16T17:31:27Z"
    active: true
    documentTemplate:
      id: 24397016-ceae-4d34-9cba-1a3a5377d07e
    forApproval: true
    required: true
    "validationUri": "https://external-service.com/validate-document"
create-content-rule-response:
  summary: Create a DOCUMENT_CONTENT_CHECK rule
  value:
    id: d25028bc-ce63-4079-841b-9b198cd99e34
    ruleType: DOCUMENT_CONTENT_CHECK
    name: Document content rule
    description: Document content rule description
    validSince: "2024-12-16T17:31:27Z"
    validTo: "2024-12-16T17:31:27Z"
    active: true
    documentTemplate:
      id: 79f981d2-b7b8-4572-adad-5529420fa100
      description: First document template description
      mandatory: true
      creationTimestamp: "2024-12-10T17:31:27Z"
      updateTimestamp: "2024-12-10T17:31:27Z"
    forApproval: true
    required: true
    "validationUri": https://external-service.com/validate-document